body{
    width: 100%;
    height: 100vh;
    background-image: url(./images/background.png);
    
}
/* oriantatitng two div on the screen */
.container{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.paragraphs{
    width: 525px;
    height: 131px;
    margin-bottom: 160px;
}
/* makes right sife flex direction column */
.form{
   width: 540px;
   height: 558px;
   display: flex;
   flex-direction: column;
   gap: 24px;
    
}
/* styles purple button */
.purple{
    width: 100%;
    height: 60px;
    border-radius: 10px;
    background: #5E54A4;
    box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    border: none;
}
/* styles div of the form */
.white{
    width: 100%;
    height: 474px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 8px 0px 0px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
/* styles heading and paragraphs of right side of the page */
.paragraphs > h1{
    color: #FFF;
    font-family: Poppins;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 55px; /* 110% */
    letter-spacing: -0.521px;
}
.paragraphs > p{
    width: 400px;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px; /* 162.5% */
}
/* styles purple button p-s */
.initial_p{
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px; /* 173.333% */
    letter-spacing: 0.268px;
}
.last_p{
    color: #FFF;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.268px;
}
/* styles form's inputs */
.white > input{
    width: 460px;
    height: 56px;
    flex-shrink: 0;
    border-radius: 5px;
    border: 1px solid #DEDEDE;
    background: #FFF;
    color: #3D3B48;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px; /* 185.714% */
    letter-spacing: 0.25px;
    padding-left: 32px;
}
/* orianetating green button and below paragraph */
.bottom_div{
    display: flex;
    flex-direction: column;
    gap: 5px;
    justify-content: center;
    align-items: center;
}
/* styles green button */
.bottom_div > button{
    width: 460px;
    height: 56px;
    flex-shrink: 0;
    border-radius: 5px;
    background: #38CC8B;
    box-shadow: 0px -4px 0px 0px rgba(0, 0, 0, 0.09) inset;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    color: #FFF;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px; /* 173.333% */
    letter-spacing: 1px;
}
/* styles below green button paragraph */
.termandservice{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 367px;
    height: 26px;
    gap: 5px;
}
.termandservice > p{
    color: #BAB7D4;
    text-align: center;
    font-family: Poppins;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px; /* 236.364% */
}
.termandservice > a{
    color: #FF7979;
    font-family: Poppins;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    text-decoration: none;
}
